Subject: EGCS ...

From: [email-masked]
Date: Sat, 4 Apr 1998 19:42:24 +0200

Hey, look what I found on my harddisk :-)

The patches guaranteed to be untested except by bootstrapping itself.  The
defaults for switches like -mslit-addresses are choosen suboptimal and the
specs file is guaranteed to be wrong - but so far the thing seems to be
working quite nicely.

I wonder why nobody did port egcs before I did; downloading took longer
than patching ...

Have fun,

  Ralf